Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Specifies the format of host names.

The enumeration defines the values returned by the method.

- Field
  System.UriHostNameType Basic To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.UriHostNameType Dns

  Specifies that the host name is a domain name system (DNS) style host address.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.UriHostNameType IPv4

  Specifies that the host name is an Internet Protocol (IP) version 4 host address.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.UriHostNameType IPv6

  Specifies that the host name is an Internet Protocol (IP) version 6 host address.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.UriHostNameType Unknown

  Specifies the format of a host name is not known or no host information is present.

  0
  1.0.5000.0
  2.0.0.0
0